Subject: Re: bug#25542: 25.1; Restoring the frame from fullscreen to maximized

From: Dani Moncayo <[email-masked]>
Date: Fri, 27 Jan 2017 09:22:54 +0100

>> > (2) How do the frames from before step 2 and after step 3 differ?
>> >     Please use M-: (frame-geometry) and post the ‘outer-position’ and
>> >     ‘outer-size’ values.
>>
>> The frames are exactly equal.  Both in size and positon on the screen.
>
> This seems to contradict your original report, where you said the two
> frames had different sizes.

Mmmm I said this:

  Observed behavior: The frame is not maximized (it is smaller that a
  maximized one, both in height and width).

So I don't see any contradiction - What I wanted to express in both
cases is that the Emacs frame, after the final step, is _not_
maximized (as it should be).

IOW: in step 3, the frame should have been switched from fullscreen to
maximized, but it actually switched to the initial status/size (i.e.
not maximized).

HTH

-- 
Dani Moncayo